Skip to main content
Security Advisory

Moxa TAP-213/TAP-323 Series Wireless AP/Bridge/Client Vulnerabilities

Affects TAP-213 Series: v1.2 and prior TAP-323 Series: v1.3 and prior

Risk Information

affected product:

TAP-213 Series: v1.2 and prior TAP-323 Series: v1.3 and prior

Limited Threat

CVE ID

CVE-2021-37752

CVE-2021-37753

CVE-2021-37752

CVE-2021-37753

CVE-2021-37752

CVE-2021-37753

CVE-2021-37752

CVE-2021-37753

ID

CVE-2021-37752

Source

Dragos

Skill Level

N/A

CVSSV3 BASE / TEMPORAL SCORE

N/A

CVSSV3 vector

N/A

Affecting

  • TAP-213 Series: v1.2 and prior TAP-323 Series: v1.3 and prior
  • Vulnerability Type

    Cross-site Scripting

    Buffer Overflow

    Improper Neutralization of Special Elements used in a command

    Command Injection

    Incorrect Implementation of Authentication Algorithm

    Plaintext Storage of Password

    Improper Restriction of Operations within the Bounds of a Memory Buffer

    Observable Response Discrepancy

    Disclosure Timeline

    12/30/2021 - Dragos discloses issue